import React, { Component } from 'react'
import './index.scss'

export default class Activity extends Component {
  render() {

    return (
      <div className="activity__con">
        <div className='banner__con'></div>
        <div className='content__con'>
          <div className="button__get">立即领取</div>
        </div>
      </div>
    )
  }
}
